[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# TCompareTextProc

Function prototype for comparing two string in AnsiResemblesText

## Declaration

Source position: strutils.pp line 158

`type TCompareTextProc = function(`
`const AText: string;`
`const AOther: string`
`):Boolean;`

## Arguments

`AText` |  | First string
`AOther` |  | Second string.

## Function result

True if strings match, false otherwise.